package com.atlassian.bitbucket.internal.mirroring.upstream;

import com.atlassian.bitbucket.user.ServiceUser;

import javax.annotation.Nonnull;

public interface MirrorAddon {

    @Nonnull
    String getKey();

    @Nonnull
    ServiceUser getServiceUser();
}
